CVE-2017-11666

2017-07-26T17:29:00
ID CVE-2017-11666
Type cve
Reporter cve@mitre.org
Modified 2017-08-07T14:45:00

Description

Cross-site scripting (XSS) vulnerability in js/ViewerPanel.js in the file previewer plugin in Kopano WebApp versions 3.3.0 and earlier allows remote attackers to inject arbitrary web script or HTML via a specially crafted previewable file.